This project contains 1 outdated main dependency.

Crate wasm-bindgen-test

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 console_error_panic_hook^0.10.1.7up to date
 js-sys^0.3.550.3.56up to date
 scoped-tls^1.01.0.0up to date
 wasm-bindgen^0.2.780.2.79up to date
 wasm-bindgen-futures^0.4.280.4.29up to date
 wasm-bindgen-test-macro=0.3.280.3.29out of date